#ifndef __CLOCK_H_
#define __CLOCK_H_

/* Return CPU frequency in KHz
 */
uint32_t get_cpu_freq(int cpu_num);

/* Return DDR frequency in KHz
 */
uint32_t get_dram_freq(int cpu_num);

/* Set DDR frequency in KHz
 */
int8_t set_dram_freq(int chip, uint32_t freq);

#endif /* __CLOCK_H_ */
