/*
 * Copyright 2003-2010 Netlogic Microsystems (“Netlogic”). All rights
 * reserved. Redistribution and use in source and binary forms, with 
 * or without modification, are permitted provided that the following 
 * conditions are met:
 *
 *	1. 	Redistributions of source code must retain the above copyright
 *		notice, this list of conditions and the following disclaimer.
 *
 *	2. 	Redistributions in binary form must reproduce the above copyright
 *		notice, this list of conditions and the following disclaimer in
 *		the documentation and/or other materials provided with the
 *		distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY Netlogic Microsystems ``AS IS'' AND
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
 * PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL NETLOGIC OR CONTRIBUTORS BE LIABLE
 * FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 * THE POSSIBILITY OF SUCH DAMAGE.
 * --------------------------------#NETL_2#--------------------------------
 */
#ifndef __XLP_GBU_H__
#define __XLP_GBU_H__

#define GBU_CS0_BASEADDRESS_REG  	0
#define GBU_CS1_BASEADDRESS_REG  	1
#define GBU_CS2_BASEADDRESS_REG  	2
#define GBU_CS3_BASEADDRESS_REG  	3
#define GBU_CS4_BASEADDRESS_REG  	4
#define GBU_CS5_BASEADDRESS_REG  	5
#define GBU_CS6_BASEADDRESS_REG  	6
#define GBU_CS7_BASEADDRESS_REG  	7
#define GBU_CS0_BASELIMIT_REG  		8
#define GBU_CS1_BASELIMIT_REG  		9
#define GBU_CS2_BASELIMIT_REG  		10
#define GBU_CS3_BASELIMIT_REG  		11
#define GBU_CS4_BASELIMIT_REG  		12
#define GBU_CS5_BASELIMIT_REG  		13
#define GBU_CS6_BASELIMIT_REG  		14
#define GBU_CS7_BASELIMIT_REG  		15
#define GBU_CS0_DEVPARAM_REG  		16
#define GBU_CS1_DEVPARAM_REG  		17
#define GBU_CS2_DEVPARAM_REG  		18
#define GBU_CS3_DEVPARAM_REG  		19
#define GBU_CS4_DEVPARAM_REG  		20
#define GBU_CS5_DEVPARAM_REG  		21
#define GBU_CS6_DEVPARAM_REG  		22
#define GBU_CS7_DEVPARAM_REG  		23
#define GBU_CS0_DEVTIME0_REG  		24
#define GBU_CS0_DEVTIME1_REG  		25
#define GBU_CS1_DEVTIME0_REG  		26
#define GBU_CS1_DEVTIME1_REG  		27
#define GBU_CS2_DEVTIME0_REG  		28
#define GBU_CS2_DEVTIME1_REG  		29
#define GBU_CS3_DEVTIME0_REG  		30
#define GBU_CS3_DEVTIME1_REG  		31
#define GBU_CS4_DEVTIME0_REG  		32
#define GBU_CS4_DEVTIME1_REG  		33
#define GBU_CS5_DEVTIME0_REG  		34
#define GBU_CS5_DEVTIME1_REG  		35
#define GBU_CS6_DEVTIME0_REG  		36
#define GBU_CS6_DEVTIME1_REG  		37
#define GBU_CS7_DEVTIME0_REG  		38
#define GBU_CS7_DEVTIME1_REG  		39
#define GBU_GBUCTRL_REG  			40
#define GBU_BYTESWAP_REG  			41
#define GBU_EL0_LOG_REG  			42
#define GBU_EL1_LOG_REG  			43
#define GBU_EL2_LOG_REG  			44
#define GBU_BIU_TIMEOUT_REG  		45
#define GBU_INTSTAT_REG  			46
#define GBU_INTEN_REG  				47
#define GBU_STATUS_REG_REG  		48

#endif	/* __XLP_GBU_H__ */
